Plugin java3d pour eclipse

Résolu
reijo Messages postés 3 Date d'inscription jeudi 1 décembre 2005 Statut Membre Dernière intervention 24 juillet 2009 - 6 juin 2009 à 16:04
reijo Messages postés 3 Date d'inscription jeudi 1 décembre 2005 Statut Membre Dernière intervention 24 juillet 2009 - 6 juin 2009 à 17:18
Bonjour
depuis ce matin j'essaye d'installer le plugin java3d pour eclipse mais quand j'essaye la technique sur le site du plugin j'ai ce message :
Cannot complete the request.  See the details.
Cannot find a solution satisfying the following requirements org.eclipse.ui.ide [3.4.2.M20090127-1700].

pour info j'utilise eclipse ganymede.

1 réponse

reijo Messages postés 3 Date d'inscription jeudi 1 décembre 2005 Statut Membre Dernière intervention 24 juillet 2009
6 juin 2009 à 17:18
c'est bon j'ai réusit à l'installer sur un autre eclipse et à récupérer les librairies du plugin
3
Rejoignez-nous